[
  {
    "name": "Home Assistant",
    "slug_selfh": "home-assistant",
    "url": "www.home-assistant.io",
    "repo": "github.com/home-assistant/core",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "VerneMQ",
    "slug_selfh": "vernemq",
    "url": "vernemq.com",
    "repo": "github.com/vernemq/vernemq",
    "desc": "GitHub",
    "lang": "11",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "Gladys Assistant",
    "slug_selfh": "gladys-assistant",
    "url": "gladysassistant.com",
    "repo": "github.com/GladysAssistant/Gladys",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "ESPHome",
    "slug_selfh": "esphome",
    "url": "esphome.io/",
    "repo": "github.com/esphome/esphome",
    "desc": "GitHub",
    "lang": "2",
    "stars": 0,
    "license": "8",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "TasmoAdmin",
    "slug_selfh": "tasmoadmin",
    "url": "github.com/TasmoAdmin/TasmoAdmin",
    "repo": "github.com/TasmoAdmin/TasmoAdmin",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "diyHue",
    "slug_selfh": "diyhue",
    "url": "diyhue.org/",
    "repo": "github.com/diyhue/diyHue",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "BunkerM",
    "slug_selfh": "bunkerm",
    "url": "github.com/bunkeriot/BunkerM",
    "repo": "github.com/bunkeriot/BunkerM",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  }
]